Update PGBouncer exporter version
[airflow-pgbouncer-exporter.git] / .goreleaser.yml
Reading blob failed.